//Offene Dimensionierung


function openwin(url,name,breite,hoehe) {
  window.open(url,name,"width=" + breite +",height=" + hoehe + ",left=0, top=0, location=no, menubar=no, resizable=yes, scrollbars=no, status=no, toolbar=no");
}

function opentext(url,name,breite,hoehe) {
  window.open(url,name,"width=" + breite +",height=" + hoehe + ",left=0, top=0, location=no, menubar=no, resizable=yes, scrollbars=yes, status=no, toolbar=no");
}


//Templates


function battleanim(url,name) {
  window.open(url,name,"width=496,height=496,left=0, top=0, location=no, menubar=no, resizable=yes, scrollbars=no, status=no, toolbar=no");
}

function charset(url,name) {
  window.open(url,name,"width=304,height=272,left=0, top=0, location=no, menubar=no, resizable=yes, scrollbars=no, status=no, toolbar=no");
}

function chipset(url,name) {
  window.open(url,name,"width=496,height=272,left=0, top=0, location=no, menubar=no, resizable=yes, scrollbars=no, status=no, toolbar=no");
}

function exfont(url,name) {
  window.open(url,name,"width=172,height=64,left=0, top=0, location=no, menubar=no, resizable=yes, scrollbars=no, status=no, toolbar=no");
}

function faceset(url,name) {
  window.open(url,name,"width=208,height=208,left=0, top=0, location=no, menubar=no, resizable=yes, scrollbars=no, status=no, toolbar=no");
}

function smallinfo(url,name) {
  window.open(url,name,"width=256,height=206,left=0, top=0, location=no, menubar=no, resizable=yes, scrollbars=no, status=no, toolbar=no");
}

function fog(url,name) {
  window.open(url,name,"width=656,height=258,left=0, top=0, location=no, menubar=no, resizable=yes, scrollbars=no, status=no, toolbar=no");
}

function raster(url,name) {
  window.open(url,name,"width=336,height=256,left=0, top=0, location=no, menubar=no, resizable=yes, scrollbars=no, status=no, toolbar=no");
}

function schriftsatz01(url,name) {
  window.open(url,name,"width=336,height=141,left=0, top=0, location=no, menubar=no, resizable=yes, scrollbars=no, status=no, toolbar=no");
}

function schriftsatz02(url,name) {
  window.open(url,name,"width=194,height=116,left=0, top=0, location=no, menubar=no, resizable=yes, scrollbars=no, status=no, toolbar=no");
}

function gmaker(url,name) {
  window.open(url,name,"width=711,height=637,left=0, top=0, location=no, menubar=no, resizable=yes, scrollbars=no, status=no, toolbar=no");
}